#! /usr/bin/python
from twisted.internet import reactor
import vncexternalauth

if '__main__' == __name__:
    reactor.listenTCP(10003,vncexternalauth.VNCAuthFactory("./vncauth.log", "localhost"))
    reactor.run()
